Bug 1156549 - [rfe] use dnf instead of yum [NEEDINFO]
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: revisor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 16:15 UTC by Rahul Sundaram
Modified: 2016-02-05 00:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-05 00:17:43 UTC
Type: Bug
ignatenko: needinfo? (vanmeeuwen+fedora)


Attachments (Terms of Use)

Description Rahul Sundaram 2014-10-24 16:15:41 UTC
Description of problem:

Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from yum/yum-utils to dnf/dnf-plugins-core. Thanks!

Comment 1 Igor Gnatenko 2015-01-28 14:32:31 UTC
I'm not sure, bug I think upstream is dead (no commits since 2013). We have changed in spins-side so much and therefore I think revisor isn't working now.

https://git.fedorahosted.org/cgit/revisor/

Comment 2 Fedora Admin XMLRPC Client 2016-01-17 21:49:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.